version: 2.6.0
files:
  - url: Secoin-Setup.exe
    sha512: V7NnGjv6BB7NmZ2Slk4QgafeTsPCR4ZTX2dnkdACopkRTaIQ2foR//seI2CSw3GmE7IvfwysGvtOgNb4YD3fQg==
    size: 154592543
  - url: Secoin-Setup-ia32.exe
    sha512: +YgSGnEW9EPiCS/GzHmLE9SxNpitBsxwkDVICCgkjLj8pZdUz89T4zoVkZ5O1fmXoyotj/N2H+6JFcrd/mx3vw==
    size: 75609744
  - url: Secoin-Setup-x64.exe
    sha512: 201LW3+7t5RocX4D0bhD9e7GXKi3YPiIkvulhwG+eccqyqjz0WmRn+vPRMPAhtGegACUlQT6hHVbsouW2IWsLA==
    size: 79641163
path: Secoin-Setup.exe
sha512: V7NnGjv6BB7NmZ2Slk4QgafeTsPCR4ZTX2dnkdACopkRTaIQ2foR//seI2CSw3GmE7IvfwysGvtOgNb4YD3fQg==
releaseDate: '2026-06-21T11:15:00.535Z'
